@charset "utf-8";

/* zerando css */
html, body, div, span, object, iframe, h4, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, img {
	margin: 0px; padding: 0px; border: 0px; list-style: none; text-decoration: none; font-style: normal;
}
p, h5, h4, h3, h2, h1 { margin: 0; padding: 0; border: 0; }

/*-- FORMATACAO -------------*/
html, body { height: 100%; }
body {
	font-family: Tahoma;
	font-size: 14px;
	color: #303032;
	background: #efefef;
}
.flowhidden { overflow: hidden; }

/* Padrao */
a {	color: #303032; }
a:hover { text-decoration: underline; }
a img {	border: 0px none; }
a.block { width: 100%; height: 100%; text-indent: -9999px; display: block; overflow: hidden; }

.none { display: none; }

/*-- HEADER -------------*/
div.header {
	width: 990px;
	margin: 0 auto;
	overflow: hidden;
	background: #fff url(bg_top.jpg) no-repeat;
}

	/*Logo*/
	div.header h1.logo {
		width: 419px;
		height: 173px;
		float: left;
		padding: 30px 0 0 132px;
	}
	
	/*Player*/
	div.player {
		width: 300px;
		float: left;
		padding: 131px 0 0 15px;
	}
	
/*-- FOOTER -------------*/

	/*Logo*/
	div.footer { padding-top: 15px; overflow: hidden; }
	
	/*W3ID*/
	div.w3id {
		width: 58px;
		height: 29px;
		float: right;
	}
		div.w3id a {
			width: 100%;
			height: 100%;
			display: block;
			text-indent: -9999px;
			overflow: hidden;
			
			background: url(w3id.png) no-repeat top;
		}
			div.w3id a:hover { background: url(w3id.png) no-repeat bottom; }

	
/*-- CORPO -------------*/	
div.corpo {
	width: 100%;
	height: 362px;
	
	position: absolute;
	top: 50%;
	margin-top: -181px;
}
	/*Conteudo*/
	div.conteudo {
		width: 470px;
		padding: 0 15px 0 385px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		
		z-index: 10;
	}
	/*Titulo*/
	h1.titulo { padding: 52px 0 15px; }
	
	/*Tarja*/
	div.tarja {
		width: 100%;
		padding: 5px 0 0;
		background: #fff;
		position: relative;
	}
		/*Logo*/
		div.logo {
			float: left;
			padding: 0 20px 0 0;
		}
		
		/*Informacoes*/
		div.informacoes h2 {
			font-size: 18px;
			font-weight: bold;
			padding: 0 0 15px 0;
		}
		div.informacoes p {
			padding: 6px 0 0 0;
		}
		
		div.informacoes p span.item {
			font-size: 11px;
			font-style: italic;
			text-decoration: underline;
		}

/*-- IMAGEM GLOBO -------------*/	
div.img_globo {
	width: 855px;
	height: 349px;
	padding: 15px 0 0 15px;
	
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -202px 0 0 -435px;
	
	z-index: 5;
}
		
